// Sekce pro komandy, který jenom pošlou nějaký hovno bez a nevyžadují argumenty

const pomoc = JSON.parse(require('fs').readFileSync('addons/pomoc.json'));

module.exports = {
  more_komand: (mes, komand) => {
    switch (komand) {

      case 'vole':
        mes.channel.send('coe voe more gadzo');
        break;

      case 'kobel':
        mes.channel.send('kde?');
        break;

      case 'ano':
      case 'jo':
      case 'ne':
        mes.channel.send('ok');
        break;

      case 'rekt':
        mes.channel.send('**ouuuuuuuuuuuuuuuuuuuuu**');
        break;

      case 'omegasmart':
        mes.channel.send('<:DENIM3K_OMEGASMART1:638103812892131328><:DENIM3K_OMEGASMART2:638104266195861514><:DENIM3K_OMEGASMART3:638104266178822155>\n<:DENIM3K_OMEGASMART4:638104266246062180><:DENIM3K_OMEGASMART5:638104266241867787><:DENIM3K_OMEGASMART6:638104265889546241>\n<:DENIM3K_OMEGASMART7:638104266267033610><:DENIM3K_OMEGASMART8:638104266271096882><:DENIM3K_OMEGASMART9:638104266258513960>');
        break;

      case 'lag':
        mes.channel.send('protoze to spousti na tich stravberi');
        break;

      case 'triggered':
        mes.channel.send('toto me trickeruje');
        break;

      case 'slak':
      case 'šlak':
        mes.channel.send('te natahne\nhttps://tenor.com/view/tired-done-imdone-afterschool-school-gif-5682065');
        break;

      case 'pomoc':
        mes.channel.send(pomoc[0].join('\n'));
        break;

      case 'pomoc2':
        mes.channel.send({ embed: pomoc[1] });
        break;

      default:
        return false;
    }
    return true;
  }
}
